@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;800&display=swap');

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, main {
	display: block;
}

body {
	font-family: 'Montserrat', sans-serif;
	font-size:16px;
	background-color:#fff;
	color:#43321e;
	margin:0;
}

strong {font-weight: 600}

.c {
	width:1440px;
	margin: 0 auto;
}

.t {
	transition: 0.3s;
}

@media screen and (max-width: 1440px) and (min-width: 1240px) {
	.c {width:1240px}
	body {font-size: 16px}
}

@media screen and (max-width: 1240px) and (min-width: 1024px) {
	.c {width:1024px}
	body {font-size: 15px}
}

header {
	width: 100%;
	padding: 20px 0 20px 0;
	position: fixed;
	background-color: #fff;
	z-index: 11111;
}

header .menu {
	float: left;
	width: 78px;
	height: 78px;
	background-image: url("images/menu.png");
	/*background-color: #937b5e;*/
	cursor: pointer;
}

header .menu:hover {
	/*background-color: #447daf;*/
}

header .logo {
	float:left;
	margin: 0 0 0 30px;
}

header .logo img {
	width: 380px;
}

header .eler {
	float: right;
	font-size: 20px;
	padding: 25px 25px 10px 10px;
	margin: 0 20px 0 0px;
}

header .eler div {float: left}

header .eler a {
	text-decoration: none;
	color: #43321e;
	transition: 0.3s;
}

header .eler a:hover {
	color: #937b5e;
	transition: 0.3s;
}

header .soc {
	float:right;
	margin:22px 15px 0 0;
}

header .soc a {
	display: block;
	float: left;
	width: 30px;
	height: 30px;
	background-color: #d5c9b9;
	margin: 0 3px;
}

header .soc a:hover {
	background-color: #bcac96;
}

header .keres {
	float: right;
	width: 78px;
	height: 78px;
	background-image: url("images/kereses.png");
	background-color: #937b5e;
	cursor: pointer;
	border-radius: 10px;
}

header .keres:hover {
	background-color: #7c6447;
}

@media screen and (max-width: 1440px) and (min-width: 1240px) {
	header .szlogen {width:355px;padding: 5px 0 5px 25px;}
	header .eler {font-size: 18px;padding: 25px 25px 10px 10px;}

}

@media screen and (max-width: 1240px) and (min-width: 1024px) {
	header .eler {font-size: 16px;padding: 25px 25px 10px 10px;}
	header .logo img { width:280px}
	header .logo {margin-top: 10px}
	header .szlogen {width:355px;padding: 10px 0 10px 15px; font-size: 15px}
}

main {
	width: 100%;
	float: left;
	margin: 120px 0 0 0;
}

.csempe-ny {
	list-style: none;
	margin: 0;
	padding: 0;
}

.csempe-ny li {
	position: relative;
	float: left;
	transition: 0.2s;
	width: calc(20% - 16px); height: 170px; margin: 0 20px 20px 0;
}

.csempe-ny li img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 10px;
}

.csempe-ny li:nth-child(1) {width: calc(40% - 12px); height: 464px;}
.csempe-ny li:nth-child(2) {width: calc(20% - 16px); height: 464px;}
.csempe-ny li:nth-child(3) {width: calc(40% - 12px); height: 464px;}

.csempe-ny li:nth-child(3), .csempe-ny li:nth-child(8), .csempe-ny li:nth-child(13) {margin-right: 0}
.csempe-ny li:nth-child(4), .csempe-ny li:nth-child(9) {clear:both}

.csempe-ny li .sz {
	position: absolute;
	display: inline-block;
	top: 0;
	width: 100%;
	height: 100%;
  	vertical-align: middle;
	text-align: center;
	border-radius: 10px;
}

.csempe-ny li .sz strong {
	
}

.csempe-ny li:nth-child(1) .sz {background-color: rgba(67,50,30,0.50);}
.csempe-ny li:nth-child(2) .sz {background-color: rgba(150,120,90,0.60);}
.csempe-ny li:nth-child(3) .sz {background-color: rgba(67,50,30,0.50);}
.csempe-ny li:nth-child(4) .sz {background-color: rgba(67,50,30,0.50);}
.csempe-ny li:nth-child(5) .sz {background-color: rgba(130,110,90,0.50);}
.csempe-ny li:nth-child(6) .sz {background-color: rgba(150,120,90,0.60);}
.csempe-ny li:nth-child(7) .sz {background-color: rgba(150,120,90,0.50);}
.csempe-ny li:nth-child(8) .sz {background-color: rgba(150,120,90,0.50);}
.csempe-ny li:nth-child(9) .sz {background-color: rgba(190,170,150,0.60);}
.csempe-ny li:nth-child(10) .sz {background-color: rgba(150,120,90,0.50);}
.csempe-ny li:nth-child(11) .sz {background-color: rgba(150,120,90,0.50);}
.csempe-ny li:nth-child(12) .sz {background-color: rgba(67,50,30,0.50);}
.csempe-ny li:nth-child(13) .sz {background-color: rgba(190,170,150,0.50);}

.csempe-ny li .sz a {
	color: #fff;
	font-size: 24px;
	font-weight: 600;
	line-height: 34px;
	text-decoration: none;
	display: block;
	padding: 70px 0;
}

.csempe-ny li:nth-child(1) .sz a {padding: 164px 0;}
.csempe-ny li:nth-child(2) .sz a {padding: 216px 0;}
.csempe-ny li:nth-child(3) .sz a {padding: 164px 0;}
.csempe-ny li:nth-child(6) .sz a {padding: 54px 0;}
.csempe-ny li:nth-child(10) .sz a {padding: 35px 0;}
.csempe-ny li:nth-child(12) .sz a, .csempe-ny li:nth-child(13) .sz a {padding: 35px 0;}

.csempe-ny li .sz a strong {
	font-weight: 700;
	
}

.csempe-ny li .sz a:hover {
	/*font-size: 34px;*/
}

.csempe-ny li .sz:hover {
	/*width: 96%;
	height: calc(96% - 5px);
	margin: 2%;*/
}

.csempe-ny li:hover {
	transform: scale(0.98);
	transition: 0.2s;
}

.csempe-ny li .sz a {
	
}

.csempe-ny li:nth-child(1) .sz:hover {background-color: rgba(67,50,30,0.85);}
.csempe-ny li:nth-child(2) .sz:hover {background-color: rgba(150,120,90,0.85);}
.csempe-ny li:nth-child(3) .sz:hover {background-color: rgba(67,50,30,0.85);}
.csempe-ny li:nth-child(4) .sz:hover {background-color: rgba(67,50,30,0.85);}
.csempe-ny li:nth-child(5) .sz:hover {background-color: rgba(130,110,90,0.85);}
.csempe-ny li:nth-child(6) .sz:hover {background-color: rgba(150,120,90,0.85);}
.csempe-ny li:nth-child(7) .sz:hover {background-color: rgba(150,120,90,0.85);}
.csempe-ny li:nth-child(8) .sz:hover {background-color: rgba(150,120,90,0.85);}
.csempe-ny li:nth-child(9) .sz:hover {background-color: rgba(190,170,150,0.85);}
.csempe-ny li:nth-child(10) .sz:hover {background-color: rgba(150,120,90,0.85);}
.csempe-ny li:nth-child(11) .sz:hover {background-color: rgba(150,120,90,0.85);}
.csempe-ny li:nth-child(12) .sz:hover {background-color: rgba(67,50,30,0.85);}
.csempe-ny li:nth-child(13) .sz:hover {background-color: rgba(190,170,150,0.85);}

.csempe-ny .pic {height: 100%}

@media screen and (max-width: 1440px) and (min-width: 1240px) {
	/*.csempe-ny li:nth-child(1) {height: 296px}
	.csempe-ny li:nth-child(2) {height: 296px}
	.csempe-ny li:nth-child(1) .sz a, .csempe-ny li:nth-child(2) .sz a {padding: 130px 0;}
	.csempe-ny li:nth-child(8) {margin: -240px 20px 20px 620px;}
	.csempe-ny li:nth-child(9) {margin: -240px 20px 20px 930px;}*/
}

@media screen and (max-width: 1240px) and (min-width: 1024px) {
	.csempe-ny li:nth-child(1), .csempe-ny li:nth-child(2), .csempe-ny li:nth-child(3) {height: 300px}
	.csempe-ny li .sz a {font-size: 20px; line-height: 30px}
	.csempe-ny li:nth-child(1) .sz a {padding: 100px 0}
	.csempe-ny li:nth-child(2) .sz a, .csempe-ny li:nth-child(3) .sz a {padding: 135px 0}
}

.info {
	clear: both;
	float: left;
	margin: 0px 0 40px 0;
	line-height: 30px;
	width: 100%;
}

.info a {
	color: #c6951e;
	transition: 0.3s;
}

.info a:hover {
	color: #000;
	transition: 0.3s;
}

.info img {
	max-width: 100%;
}

.hirek {
	clear: both;
	float: left;
	width: 100%;
	background-image: url("images/hirek-bg.png");
	background-position: top center;
}

.hirek h3 {
	text-align: center;
	font-weight: 800;
	color: #937b5e;
	font-size: 30px;
	background-image: url("images/h1-bg.png");
	background-position: bottom center;
	background-repeat: no-repeat;
	padding-bottom: 15px;
	margin-bottom: 60px;
}

.hirek h3 span {
	display: block;
	font-weight: 300;
	font-size: 22px;
}

.hirek .hir1 {
	float: left;
	width: calc(33.333% - 25px);
	margin-right: 25px;
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2);
}
	
.hirek .hir1 .pic {
	width: 100%;
	height: 230px;
}

.hirek .hir1 .pic img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: 0.3s;
}

.hirek .hir1 .pic img:hover {
	filter:brightness(130%);
	transition: 0.3s;
}

.hirek .hir1 .datum, .hirek li .datum {
	color: #deb042;
	font-size: 14px;
	font-weight: 600;
	padding: 20px 20px 10px 20px;
}

.hirek .hir1 .sz {
	font-size: 16px;
	color: #937b5e;
	font-weight: 400;
	padding: 0 20px;
	height: 170px;
	overflow: auto;
}

.hirek .hir1 .cim {
	font-size: 20px;	
	font-weight: 800;
}

.hirek .hir1 .gomb, .hirek li .gomb {
	font-weight: 600;
	padding: 10px 20px;
}

.hirek .hir1 .gomb a, .hirek li .gomb a {
	color: #937b5e;
	text-decoration: none;
}

.hirek .hir1 .gomb a:hover, .hirek li .gomb a:hover {
	color: #7c6447;
}

.hirek ul {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	width:calc(33% - 10px);
}

.hirek li {
	padding: 0 0 15px 0;
	border-bottom: 1px solid #ceccd7;
}

.hirek li:last-child {
	border-bottom: 0;
}

.hirek li .cim {
	font-size: 20px;
	color: #937b5e;
	font-weight: 800;
	padding: 0 20px;
}

.hirossz {
	clear: both;
	float: left;
	width:100%;
	text-align: center;
	margin: 30px 0 70px 0;
}

.hirossz a {
	color: #fff;
	text-decoration: none;
	border-radius: 7px;
	background-color: #447daf;
	padding: 15px 60px;
	font-weight: 600;
	text-transform: uppercase;
}

.hirossz a:hover {
	background-color: #deb042;
}

footer {
	clear: both;
	width:100%;
	float: left;
	background-color: #937b5e;
	color: #fff;
}

footer .logo {
	float: left;
	margin: 50px 0 30px 0;
}

footer .logo a:nth-child(1) img {
	height: 60px;
	padding: 0 10px 20px 0;
}

footer .logo a:nth-child(2) img {
	height: 70px;
}

footer nav {
	float: left;
	margin: 70px 0 0 60px;
}

footer nav a {
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	font-weight: 600;
	padding: 20px 10px;
	transition: 0.2s;
}

footer nav a:hover {
	color: #d5c9b9;
	transition: 0.2s;
}

footer .soc {
	float:right;
	margin:60px 0px 0 0;
}

footer .soc a {
	display: block;
	float: left;
	width: 30px;
	height: 30px;
	background-color: #232323;
	margin: 0 3px;
}

footer .soc a:hover {
	background-color: #745f45;
}

@media screen and (max-width: 1240px) and (min-width: 1024px) {
	footer .logo img {width: 250px}
	footer nav {margin: 64px 0 0 40px;}
	footer nav a {font-size: 15px; padding: 20px 5px}
}

.cr {
	clear: both;
	width:100%;
	float: left;
	background-color: #d5c9b9;
	color: #6b5539;
	font-weight: 500;
	font-size: 16px;
	padding: 25px 0;
}

.cr .sz1 {
	float: left;
}
.cr .sz2 {
	float: right;	
}

.csempe {
	list-style: none;
	margin: 0;
	padding: 0;
}

.csempe li {
	position: relative;
	float: left;
	transition: 0.2s;
	width: calc(25% - 15px); 
	height: 230px; 
	margin: 0 20px 20px 0;
}

.csempe li:nth-child(4n) {
	margin-right: 0;
}

.csempe li:nth-child(4n+1) {
	clear: both;
}

.csempe li img {
	width: 100%;
	height: 230px;
	object-fit: cover;
}

.csempe li .sz {
	position: absolute;
	display: inline-block;
	top: 0;
	width: 100%;
	height: 100%;
  	vertical-align: middle;
	text-align: center;
}

.csempe li:nth-child(1) .sz {background-color: rgba(67,50,30,0.50);}
.csempe li:nth-child(2) .sz {background-color: rgba(150,120,90,0.60);}
.csempe li:nth-child(3) .sz {background-color: rgba(67,50,30,0.50);}
.csempe li:nth-child(4) .sz {background-color: rgba(67,50,30,0.50);}
.csempe li:nth-child(5) .sz {background-color: rgba(130,110,90,0.50);}
.csempe li:nth-child(6) .sz {background-color: rgba(150,120,90,0.60);}
.csempe li:nth-child(7) .sz {background-color: rgba(150,120,90,0.50);}
.csempe li:nth-child(8) .sz {background-color: rgba(150,120,90,0.50);}
.csempe li:nth-child(9) .sz {background-color: rgba(190,170,150,0.60);}
.csempe li:nth-child(10) .sz {background-color: rgba(150,120,90,0.50);}
.csempe li:nth-child(11) .sz {background-color: rgba(150,120,90,0.50);}
.csempe li:nth-child(12) .sz {background-color: rgba(67,50,30,0.50);}
.csempe li:nth-child(13) .sz {background-color: rgba(190,170,150,0.50);}

.csempe li:nth-child(1) .sz:hover {background-color: rgba(67,50,30,0.85);}
.csempe li:nth-child(2) .sz:hover {background-color: rgba(150,120,90,0.85);}
.csempe li:nth-child(3) .sz:hover {background-color: rgba(67,50,30,0.85);}
.csempe li:nth-child(4) .sz:hover {background-color: rgba(67,50,30,0.85);}
.csempe li:nth-child(5) .sz:hover {background-color: rgba(130,110,90,0.85);}
.csempe li:nth-child(6) .sz:hover {background-color: rgba(150,120,90,0.85);}
.csempe li:nth-child(7) .sz:hover {background-color: rgba(150,120,90,0.85);}
.csempe li:nth-child(8) .sz:hover {background-color: rgba(150,120,90,0.85);}
.csempe li:nth-child(9) .sz:hover {background-color: rgba(190,170,150,0.85);}
.csempe li:nth-child(10) .sz:hover {background-color: rgba(150,120,90,0.85);}
.csempe li:nth-child(11) .sz:hover {background-color: rgba(150,120,90,0.85);}
.csempe li:nth-child(12) .sz:hover {background-color: rgba(67,50,30,0.85);}
.csempe li:nth-child(13) .sz:hover {background-color: rgba(190,170,150,0.85);}


.csempe li .sz a {
	color: #fff;
	font-size: 22px;
	font-weight: 600;
	line-height: 24px;
	text-decoration: none;
	display: block;
	padding: 100px 20px;
}

.csempe li .sz a:hover {
	font-size: 24px;
}

.csempe li:hover {
	transform: scale(0.98);
	transition: 0.2s;
}

.fej {
	float: left;
	width: 100%;
	padding: 20px 0;
	margin-bottom: 30px;
}

h1 {
	font-weight: 800;
	line-height: 42px;
	color: #232323;
	text-transform: uppercase;
	font-size: 40px;
	padding: 10px 25px;
	margin-bottom: 30px;
	border-left: 9px solid #d5c9b9;
}

h1 span {
	display: block;
	font-weight: 400;
	font-size: 30px;
}

.ut {
	font-size: 14px;
}

.ut a {
	color: #937b5e;
	text-decoration: none;
}

h2 {
	font-weight: 600;
	color: #937b5e;
	font-size: 26px;
	margin: 40px 0 30px 0;
}

h3 {
	font-weight: 600;
	margin: 40px 0 30px 0;
}

#fomenu { display: none }

input[type="submit"] {
	font-size:18px;
}
.center{
	text-align:center;
}
main .gomb, input[type="submit"] {
	text-align:center;
	margin:40px 0 0 0;
	transition: all 0.2s;
}

main .gomb a, input[type="submit"] {
	cursor: pointer;
	background-color:#937b5e;
	padding:10px 50px;
	color:#fff;
	border-radius:6px;
	text-decoration:none;
	font-weight:bold;
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.45);
}

.info .gomb-on a {
	background-color:#deb042;
}


main .gomb a:hover, input[type="submit"]:hover {
	color:#fff;
	background-color:#7c6447;
}

main .gomb:hover, input[type="submit"]:hover{
	transform:scaleX(1.05) scaleY(1.05);
	transition: all 0.2s;
}

main table {
	width: 100%;
}

main table td {
	padding: 5px;
	border: 1px solid #ccc;
	vertical-align: top;
}

main .tabla1 td:nth-child(2) {
	width: 40%;
}

main .tabla1 input[type="text"], main .tabla1 input[type="email"], main .tabla1 input[type="password"] {
	font-family: 'Montserrat', sans-serif;
	width: calc(100% - 24px);
	font-size: 16px;
	padding: 10px 10px;
}

main .tabla1 select, main .tabla2 select {
	font-family: 'Montserrat', sans-serif;
	width: calc(70% - 24px);
	font-size: 16px;
	padding: 10px 10px;
}

main .tabla2 td:nth-child(2), main .tabla2 td:nth-child(3) {
	width: 20%;
}

main .tabla2 textarea {
	font-family: 'Montserrat', sans-serif;
	width: calc(100% - 24px);
	height: 180px;
	font-size: 16px;
	padding: 10px 10px;
}
/*Galéria*/
.gal {
	list-style:none;
	margin:0;
	padding:0;
}

.gal li {
	float:left;
	width:calc(20% - 8px);
	margin:0 10px 10px 0;
	background-position:center center;
	background-size:cover;
}

.gal li:nth-child(5n) {
	margin-right:0;
}

.gal li img {
	width:100%;
	height:140px;
}

.gal li:hover {
	box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.6);
}
.gal li h2{
	font-size: 15px;
	text-align:center;
	line-height: 36px;
	color: #5f357a;
	font-weight: 700;
	margin:0;
}

/*accordion*/
.accordion {
  margin-bottom: 5px;
  background-color: #fce9b3;
  color: #444;
  cursor: pointer;
  padding: 15px 20px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 18px;
  line-height: 24px;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: #f4dd9d;
}

.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.m-pic {
	clear:both;
	float: left;
	width: 180px;
	margin: 30px 40px 0 0;
}
.m-pic img {width: 100%}

.m-sz {
	float: right;
	width: calc(100% - 220px);
}